/* 
  MMLocalize.strings
  MindMasterMac

  Created by 李威 on 2018/2/7.
  Copyright © 2018年 李威. All rights reserved.
*/

"Questionnaire" = "アンケート";

"name" = "グッドノート";
/* 剪切 */
"Cut_PS" = "カット";

/* 已订阅 */
"yidingyue" = "購読済み";

/* 下载完成 */
"Download Completed" = "ダウンロード完了";

/* 备份到iCloud */
"Backup to iCloud" = "iCloudにバックアップ";

/* 复制 */
"Copy" = "コピー";

/* 请确保iCloud已登陆 */
"RECORDER_ICLOUD_ISONLINE" = "iCloudにログインしていることを確認してください";

/* 撤销 */
"undo_" = "やり直し";

/* 例如：试用期结束后￥6.00/季度 */
"quarter_trial_over" = "試用期間後%@/四半期";

/* 例如：试用期结束后￥6.00/年，现在只需要前段翻译即可。 */
"year_trial_over" = "試用期間後%@/年";

/* 新建文件 */
"MMNewFile" = "新規ファイル";

/* 粘贴 */
"Paste" = "貼付け";

/* 高级用户专享 */
"VIP_Privilege" = "VIP権限";

/* 历史记录 */
"checkIn_history" = "履歴";

/* 新建文件夹 */
"Create a new folder" = "新規フォルダー";

/* 确定要删除吗 */
"JF_SureDelete" = "本当に消去しますか？";

/* 请在设置中登录你的icloud账户,并打开iCloud Drive... */
"icloud_open" = "iCloud アカウントにログインしてiCloud Driveを開いてください。";

/* 免费试用%@天 */
"days_for_free" = "%@日間の無料使用期間";

/* 删除不能恢复,请慎重操作! */
"DeleteNote" = "削除はやり直しできません、注意してください";

/* 例如：试用期结束后￥6.00/月 */
"%@/Month" = "試用期間後%@/月";

/* 确定要删除您选择的文件吗？ */
"Are you sure to delete the selected files?" = "本当に選択したファイルを削除しますか？";

/* 删除 */
"common.Delete" = "削除";

/* 全选 */
"Select All" = "全て選択";

/* 打印 */
"gallery.print" = "印刷";

/* 分享 */
"common.Share" = "シェア";

/* 首字母需大写 */
"new_project" = "新規プロジェクトを作成";

/* 打开项目 */
"Open_project" = "プロジェクトを開く";

/* 注意！如果存在相同文件将会被覆盖，请谨慎操作！ */
"careful_cover" = "注意！同じファイルが存在すると上書きされます。操作に注意してください！";

/* 修改文字颜色 */
"Revise_font_color" = "フォントの色を変更";

/* 修改背景颜色 */
"Revise_background_colors" = "背景の色を変更";

/* 切换主题颜色 */
"Switch_theme_colors" = "テーマの色を変更";

/* 切换线条样式 */
"Switch_line_styles" = "線の種類を変更";

/* 切换布局样式 */
"Switch_layout_styles" = "レイアウトの種類を変更";

/* 同步iCloud文件到本地 */
"Sync_files_to_local" = "iCloudのファイルをローカルで同期";

/* 截图导出 */
"Screenshots" = "スクリーンショットをエクスポート中";

/* 创建新的普通节点 */
"new_normal_node" = "新規の通常ノードを作成";

/* 创建新的标注节点 */
"new_annotation_node" = "新規のアノテーションノードを作成";

/* 创建子图 */
"Create_subgraphs" = "サブグラフを作成";

/* 将所有子节点迁移到子图 */
"Move_to_subgraph" = "全ての子ノードをサブグラフに移動";

/* 添加子图 */
"Add_subgraphs" = "サブグラフを追加";

/* 打开子图 */
"Open_subgraph" = "サブグラフを開く";

/* 创建图片节点 */
"picture_nodes" = "写真ノードを作成";

/* 创建项目个数无限制 */
"Create_unlimited" = "無制限にプロジェクトを作成";

/* 自由切换所有外观样式 */
"Switch_styles_freely" = "外観様式を自由に変更";

/* 分享图片无水印 */
"without_watermarks" = "ウォーターマークなしで写真を共有";

/* 支持iCloud备份与同步 */
"Support_iCloud" = "iColudバックアップと同期に対応";

/* 缩小 */
"zoom_out" = "ズームアウト";

/* 放大 */
"zoom_in" = "ズームイン";

/* 重做 */
"redo" = "再作成";

/* 请选择需要上传的文件 */
"select_to_upload" = "アップロードするファイルを選択";

/* 请选择需要下载的文件 */
"select_to_download" = "ダウンロードするファイルを選択";

/* 使用iCloud时发生未知错误 */
"unknown_error" = "iCloud使用中に原因不明のエラーが発生しました";

/* 云端无数据 */
"no_data" = "クラウドにデータが存在しません";

/* 云端数据异常，同步失败 */
"abnormal_data" = "クラウドデータに問題があるため、同期に失敗しました";

/* 正在下载数据，请稍候 */
"Downloading_data" = "データをダウンロード中。お待ち下さい";

/* 根节点无法被删除 */
"cant_deleted." = "ルートノードは削除できません";

/* 标注节点无法进行粘贴操作 */
"cant_pasted." = "アノテーションノードは貼り付けできません";

/* 请选中且仅选中一个非标注类节点进行粘贴操作 */
"select_one" = "貼り付けするアノテーションノードをひとつだけ選択してください";

/* 替换同名文件 */
"Replace_same" = "同名のファイルを置換する";

/* 跳过同名文件 */
"Skip_same" = "同名のファイルをスキップする";

/* 保留两者 */
"Keep_both" = "両方保存する";

/* 该文件夹下已存在同名文件 */
"same_name" = "このフォルダには既に同名のファイルが存在します";

/* 文件 %@ 与当前文件下下现有文件同名 */
"same_name_file" = "ファイル%@は現在のファイルに同名のファイルが存在します。";

/* 成为子节点 */
"child_node" = "子ノードにする";

/* 移动到这里 */
"Move_here" = "ここに移動する";

/* 欢迎使用%@ */
"Welcome_to_use" = "%@へようこそ";

